List active Lead Sources
Returns active Lead Source catalog entries for the authenticated organization only. Use these ids as sourceId when creating or updating Leads. Required scope: lead_sources:read.
Returns active Lead Source catalog entries for the authenticated organization only. Use these ids as sourceId when creating or updating Leads. Required scope: lead_sources:read.
List active Lead Sources. Use an organization API key with lead_sources:read. Check the response envelope and meta.requestId before triggering dependent workflow steps.
Required scopes
Parameters
No path or query parameters.
Request body
This endpoint does not accept a JSON request body.
Responses
Lead Source list envelope
#/components/schemas/OrgApiListEnvelope
Missing or invalid organization API key
#/components/schemas/OrgApiError
Organization billing access or an endpoint-specific business quota denied the request
#/components/schemas/OrgApiError
Missing lead_sources:read scope
#/components/schemas/OrgApiError
Rate limit exceeded
#/components/schemas/OrgApiError
Errors
Static examples
curl -X GET "$SOLAROS_BASE_URL/api/v1/lead-sources" \ -H "Authorization: Bearer $SOLAROS_API_KEY"